Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.statet.rj.eclient.core;singleton:=true
Automatic-Module-Name: org.eclipse.statet.rj.eclient.core
Bundle-Version: 4.11.0.qualifier
Bundle-Vendor: Eclipse StatET
Bundle-Name: StatET RJ - Eclipse Client - Core  (Incubation)
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-21
Require-Bundle: org.eclipse.statet.rj.data;bundle-version="[4.11.0,4.12.0)";visibility:=reexport,
 org.eclipse.statet.rj.services.core;bundle-version="[4.11.0,4.12.0)";visibility:=reexport,
 org.eclipse.core.runtime;bundle-version="3.30.0"
Export-Package: org.eclipse.statet.rj.rsetups;version="4.11.0"
